{
    "text_name": "Nazwa",
    "text_back": "Z powrotem",
    "text_next": "Następnie",
    "text_choose_timezone": "Wybierz strefę czasową",
    "label_timezone": "Strefa czasowa",
    "text_resetGateway": "Resetowanie bramy",
    "text_warning": "Ostrzeżenie",
    "text_reset_gw_info": "Wszystkie światła, przełączniki, czujniki, grupy, harmonogramy, ustawienia i reguły zostaną usunięte.",
    "text_take_a_moment": "To może chwilę potrwać\"...\"",
    "text_fail": "Niepowodzenie",
    "btn_cancel": "Anuluj",
    "header_btn_logout": "Wyloguj się",
    "text_reset": "Zresetować",
    "text_reset_homebridge": "Zresetuj Homebridge",
    "text_restart_gw": "Restart gateway",
    "text_confirm_restart": "Potwierdzenie restartu bramy",
    "text_wait_restart": "Brama jest teraz ponownie uruchamiana. Po kilku sekundach aplikacja phoscon jest ponownie w pełni sprawna.",
    "text_gw_restarted": "Brama powinna być sprawna teraz.",
    "text_gw_restart_fail": "Brama nie mogła zostać ponownie uruchomiona. Proszę spróbować jeszcze raz.",
    "btn_restart": "Restart",
    "text_shut_down_gw": "Zamknięcie bramy",
    "text_confirm_shutdown": "Potwierdzić zamknięcie bramy",
    "text_wait_shutdown2": "Brama się zamyka. Proszę zaczekać.",
    "btn_shut_down": "Zamknij się",
    "text_update_to2": "Aktualizacja do",
    "backup_recommended": "Ściśle</b> zaleca się utworzenie kopii zapasowej przed aktualizacją.",
    "backup_recover": "W przypadku awarii kopia zapasowa może przywrócić stary stan pracy.",
    "text_creating_backup": "Tworzenie kopii zapasowych",
    "text_creating_success": "Tworzenie kopii zapasowej zakończyło się sukcesem",
    "download_backup": "Pobierz kopię zapasową teraz",
    "continue_update": "Kontynuuj aktualizację po pobraniu kopii zapasowej",
    "text_creating_fail": "Tworzenie kopii zapasowej nie powiodło się",
    "text_update_running": "Aktualizacja jest uruchomiona. Proszę poczekać, aż aktualizacja zostanie zakończona.",
    "text_update_finished": "Aktualizacja zakończona.",
    "text_update_failed": "Aktualizacja nie powiodła się. Proszę spróbować ponownie później.",
    "text_done": "Sporządzono",
    "skip": "Pomiń",
    "text_change_login_password": "Zmiana hasła logowania",
    "text_oldPw": "Stare hasło",
    "text_confirmPw": "Potwierdź hasło",
    "txt_change_pw_login_success": "Hasło zostało pomyślnie zmienione.",
    "txt_ap_ready_fail": "Przywracana jest poprzednia konfiguracja.",
    "text_gatewayBackup": "Opcje tworzenia kopii zapasowych",
    "text_importCon": "Kopia zapasowa ładunku",
    "text_load_backup_info": "Wszystkie ustawienia, takie jak grupy, światła i sceny zostaną nadpisane.",
    "text_filename": "Nazwa pliku",
    "text_backup_loading_success": "Załadunek kopii zapasowej udany",
    "text_change_zigbee": "Zmiana kanału Zigbee",
    "text_zigbee_problems": "Zmiana kanału Zigbee może powodować problemy.",
    "text_takes_seconds": "Potrzeba kilku sekund, aż wszystkie urządzenia zakończą zmianę kanału.",
    "txt_zigbee_channel_change": "Zmiana kanału Zigbee w bramce\"...\"",
    "txt_zigbee_channel_fail": "Kanału nie można było zmienić.",
    "info_gateway_back": "Strona logowania",
    "info_gateway_offline_new": "Brama jest nieosiągalna...",
    "info_more_information": "Dalsze informacje można znaleźć w ",
    "info_information_link": "Dokumentacja aplikacji Phoscon",
    "info_found": ".",
    "info_gateway_not_connected_new": "Nie znaleziono sieci...",
    "info_information_faq_link": "FAQs na stronie głównej Phoscon",
    "th_vendor": "Sprzedawca",
    "th_product": "Produkt",
    "th_version": "Wersja",
    "text_firmware": "Firmware",
    "text_version_ok2": "Wersja jest aktualna.",
    "text_view_change": "Changelog",
    "text_shutdown_info": "Po zamknięciu bramy można ją ponownie aktywować poprzez ponowne podłączenie zasilania.",
    "label_date": "Data",
    "label_time": "Czas",
    "change_timezone": "Zmiana strefy czasowej",
    "homebridge_pin": "Szpilka homebridge",
    "homebridge_version": "Wersja Homebridge",
    "auto_update": "Automatyczna instalacja najnowszej zatwierdzonej wersji homebridge'a",
    "text_on": "Na stronie",
    "text_off": "Off",
    "text_unlockGateway": "Uwierzytelnij aplikację",
    "text_allowGatewayAuthExtra": "Pozwól, aby aplikacje połączyły się z bramą na 60 sekund.",
    "text_gatewayAuthAllowed": "Aplikacja może być podłączona teraz.",
    "text_zigbeeChannel": "Kanał Zigbee",
    "text_networkid": "Identyfikator sieci",
    "text_change_zigbeeExtra": "Problemy z nakładającymi się kanałami WiFi mogą być rozwiązane tutaj.",
    "text_search_duration": "Wyszukiwanie czasu trwania nowych świateł",
    "abbr_minute": "min",
    "text_general": "Ogólne",
    "text_advanced": "Zaawansowane",
    "text_power": "Władza",
    "text_renameGateway": "Zmień nazwę bramy",
    "typing_city": "Zacznij wpisywać miasto lub strefę czasową, a następnie wybierz jedno z listy.",
    "text_restart_deCONZ": "Prosimy o ponowne uruchomienie deCONZ w celu zastosowania zmian.",
    "text_homebridge_warning": "Zresetuj Homebridge, jeśli wystąpią jakiekolwiek problemy, np. aplikacja Home nie znajdzie bramy. (Uwaga: wszystkie ustawienia aplikacji Homebridge zostaną utracone).",
    "text_shutdown_fail": "Brama nie mogła się zamknąć. Proszę spróbować jeszcze raz.",
    "skip_backup": "Lub pominąć kopię zapasową i rozpocząć aktualizację bezpośrednio.",
    "try_again_or_update": "Spróbuj ponownie lub kontynuuj aktualizację",
    "text_exportCon": "Tworzenie kopii zapasowej",
    "": "&nbsp;",
    "text_newPw": "Pokaż hasło",
    "text_backup_covers": "Kopia zapasowa obejmuje wszystkie ustawienia, takie jak grupy, światła i sceny.",
    "text_backup_loading_fail": "Załadunek kopii zapasowej nie powiódł się",
    "txt_zigbee_channel_success": "Zmiana kanału zakończyła się sukcesem.",
    "info_more_information_faq": "Dalsze informacje można znaleźć w ",
    "text_restart_info": "Restartuje bramę. Przez około 30 sekund aplikacja phoscon nie będzie w pełni sprawna.",
    "text_allowGatewayAuth": "Podłączyć aplikacje innych firm, takie jak Amazon Alexa, Hue Essentials itp. do bramy."
}
